# Uses of Interface
jdk.jshell.execution.JdiDefaultExecutionControl.JdiStarter

Packages that use JdiDefaultExecutionControl.JdiStarter
Package
Description
jdk.jshell.execution
Provides implementation support for building JShell execution engines.

## Uses of JdiDefaultExecutionControl.JdiStarter in jdk.jshell.execution

Constructors in jdk.jshell.execution with parameters of type JdiDefaultExecutionControl.JdiStarter
Modifier
Constructor
Description
``
`JdiExecutionControlProvider(JdiDefaultExecutionControl.JdiStarter starter)`
Create an instance.